<?php
//require_once ('configuration.php');
class organizationdb{
   
    
    public function sales_insert_organization($companyname, $adminemailid, $orgid, $contid, $orgname, $orgdesc, $orgphone, $orgurl, $orgadd, $orgcity, $orgstate, $orgcountry, $orgpincode, $orgcreatedby, $orgcreatedtype, $orgdatetime){
        include 'configuration.php';
        $em=$pdo->prepare('call sales_insert_organization("'.$companyname.'", "'.$adminemailid.'", "'.$orgid.'", "'.$contid.'", "'.$orgname.'", "'.$orgdesc.'", "'.$orgphone.'", "'.$orgurl.'", "'.$orgadd.'", "'.$orgcity.'", "'.$orgstate.'", "'.$orgcountry.'", "'.$orgpincode.'", "'.$orgcreatedby.'", "'.$orgcreatedtype.'", "'.$orgdatetime.'", "insert")');
        $em->execute();
        $pdo=null;
        return $em;
    }
   
    
    public function sales_update_organization($companyname, $adminemailid, $orgid, $contid, $orgname, $orgdesc, $orgphone, $orgurl, $orgadd, $orgcity, $orgstate, $orgcountry, $orgpincode, $orgcreatedby, $orgcreatedtype, $orgdatetime){
        include 'configuration.php';
        $em=$pdo->prepare('call sales_insert_organization("'.$companyname.'", "'.$adminemailid.'", "'.$orgid.'", "'.$contid.'", "'.$orgname.'", "'.$orgdesc.'", "'.$orgphone.'", "'.$orgurl.'", "'.$orgadd.'", "'.$orgcity.'", "'.$orgstate.'", "'.$orgcountry.'", "'.$orgpincode.'", "'.$orgcreatedby.'", "'.$orgcreatedtype.'", "'.$orgdatetime.'", "update")');
        $em->execute();
        $pdo=null;
        return $em;
    }
    
}
?>